
apps:
  - compile:
       sources: [lib.c3, ipc.c3, hello.c3]
       includes: []
       machine: arm
       output: kernel.elf2

  - compile:
       sources: [lib.c3, ipc.c3, screen.c3]
       includes: []
       machine: arm
       output: kernel.elf2

  - compile:
       sources: [lib.c3, ipc.c3, console.c3]
       includes: []
       machine: arm
       output: kernel.elf2
